# window changing - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# window changing

## Syntax

    WINDOW REFNUM <number>

    WINDOW GOTO active|<number>|<name>

    WINDOW NEXT

    WINDOW LAST

    WINDOW PREVIOUS

    WINDOW LEFT

    WINDOW RIGHT

## Parameters

`REFNUM`: | Go to the window with the given number.
`GOTO`: | Go to the window with activity, with the given nickname, channel or with the specified number.
`NEXT`: | Go to the next window numerically.
`LAST`: | Go to the previously active window.
`PREVIOUS`: | Go to the previous window numerically.
`LEFT`: | Go to the previous window numerically that is part of the current sticky group (or not part of any sticky group).
`RIGHT`: | Go to the next window numerically that is part of the current sticky group (or not part of any sticky group).

Add the required arguments for the given command. Without arguments, the details (size, immortality, levels, server, name and sticky group) of the currently active window are displayed. If used with a number as argument, same as WINDOW REFNUM.

## Description

Manipulates the window layout and positioning attributes.

## Examples

    /WINDOW GOTO 15
    /WINDOW GOTO ACTIVE
    /WINDOW GOTO mike
    /WINDOW GOTO #irssi

## See also

JOIN, LEVELS, LOG, QUERY